{
  "slug": "ptn-15075",
  "id": 15075,
  "name": "Gallery 9",
  "description": "",
  "categories": {
    "gallery": "Gallery"
  },
  "keywords": [
    "influencer",
    "starter template"
  ],
  "contexts": {
    "events": "Events",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "maple": "Maple"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "bento-grid": "Bento &amp; Grid"
  },
  "label": [],
  "component": {
    "gallery": "Gallery",
    "image": "Image"
  },
  "newCategory": {
    "gallery": {
      "name": "Gallery",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "image": "previews/ptn-15075.webp",
  "imageW": 1200,
  "imageH": 1025,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"15075_4eb7ba-60\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xxl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15075_7e2eaa-57\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column15075_7e2eaa-57\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15075_981c2d-aa\",\"maxWidth\":[800,\"\",\"\"],\"margin\":[\"\",\"\",\"lg\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column15075_981c2d-aa\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"15075_12f8ff-53\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading15075_12f8ff-53\"} -->\n<h2 class=\"slate-adv-heading15075_12f8ff-53 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15075_12f8ff-53\">Add a succinct headline</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15075_364ea3-0e\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading15075_364ea3-0e\"} -->\n<p class=\"slate-adv-heading15075_364ea3-0e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15075_364ea3-0e\">Write with clear, concise language to inform and engage your audience. Consider what matters to them and provide valuable insights.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"15075_285296-a9\",\"columns\":3,\"customRowGutter\":[30,\"\",\"\"],\"customGutter\":[32,\"\",\"\"],\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15075_aedd07-59\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column15075_aedd07-59\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"port23\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"15075_95f1d0-89\",\"marginDesktop\":[\"\",\"\",\"0\",\"\"],\"marginMobile\":[\"\",\"\",\"md\",\"\"],\"paddingDesktop\":[\"0\",\"0\",\"0\",\"0\"],\"className\":\"slate-image15075_95f1d0-89 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image15075_95f1d0-89 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port23\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3060\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15075_dc99b7-fa\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column15075_dc99b7-fa\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"15075_e14440-f1\",\"marginDesktop\":[\"\",\"\",\"md\",\"\"],\"className\":\"slate-image15075_e14440-f1 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image15075_e14440-f1 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-rack-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3061\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"land43\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"15075_788f77-4e\",\"className\":\"slate-image15075_788f77-4e slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image15075_788f77-4e size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-walking-shore-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3062\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15075_eca2e1-57\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column15075_eca2e1-57\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"land32\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"15075_33565b-90\",\"marginDesktop\":[\"\",\"\",\"md\",\"\"],\"className\":\"slate-image15075_33565b-90 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image15075_33565b-90 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land32\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-van-window-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3063\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"land43\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"15075_bf6c55-4f\",\"className\":\"slate-image15075_bf6c55-4f slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image15075_bf6c55-4f size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-wax-board-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3064\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id15075_4eb7ba-60 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, 1fr);}.slate-column15075_7e2eaa-57 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15075_7e2eaa-57 > .slate-inside-inner-col{flex-direction:column;}.slate-column15075_7e2eaa-57 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column15075_981c2d-aa{max-width:800px;margin-left:auto;margin-right:auto;}.wp-block-slate-column.slate-section-dir-horizontal:not(.slate-section-md-dir-vertical)>.slate-inside-inner-col>.slate-column15075_981c2d-aa{-webkit-flex:0 1 800px;flex:0 1 800px;max-width:unset;margin-left:unset;margin-right:unset;}.slate-column15075_981c2d-aa > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15075_981c2d-aa > .slate-inside-inner-col{flex-direction:column;}.slate-column15075_981c2d-aa > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column15075_981c2d-aa, .slate-inside-inner-col > .slate-column15075_981c2d-aa:not(.specificity){margin-bottom:var(--global-slate-spacing-lg, 3rem);margin-left:0px;}.wp-block-slate-advancedheading.slate-adv-heading15075_12f8ff-53, .wp-block-slate-advancedheading.slate-adv-heading15075_12f8ff-53[data-slate-block=\"slate-adv-heading15075_12f8ff-53\"]{font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading15075_12f8ff-53 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15075_12f8ff-53[data-slate-block=\"slate-adv-heading15075_12f8ff-53\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15075_364ea3-0e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15075_364ea3-0e[data-slate-block=\"slate-adv-heading15075_364ea3-0e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id15075_285296-a9 > .slate-row-column-wrap{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-row-layout-id15075_285296-a9 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id15075_285296-a9 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column15075_aedd07-59 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15075_aedd07-59 > .slate-inside-inner-col{flex-direction:column;}.slate-column15075_aedd07-59 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-image.slate-image15075_95f1d0-89:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:0px;}.slate-image15075_95f1d0-89:not(.slate-image-is-ratio-size) .slate-img, .slate-image15075_95f1d0-89.slate-image-is-ratio-size{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-image15075_95f1d0-89 .slate-image-has-overlay:after{opacity:0.3;}.slate-column15075_dc99b7-fa > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15075_dc99b7-fa > .slate-inside-inner-col{flex-direction:column;}.slate-column15075_dc99b7-fa > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-image.slate-image15075_e14440-f1:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-md, 2rem);}.slate-image15075_e14440-f1 .slate-image-has-overlay:after{opacity:0.3;}.slate-image15075_788f77-4e .slate-image-has-overlay:after{opacity:0.3;}.slate-column15075_eca2e1-57 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15075_eca2e1-57 > .slate-inside-inner-col{flex-direction:column;}.slate-column15075_eca2e1-57 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-image.slate-image15075_33565b-90:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-md, 2rem);}.slate-image15075_33565b-90 .slate-image-has-overlay:after{opacity:0.3;}.slate-image15075_bf6c55-4f .slate-image-has-overlay:after{opacity:0.3;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id15075_4eb7ba-60 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column15075_7e2eaa-57\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column15075_981c2d-aa\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading15075_12f8ff-53 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15075_12f8ff-53\">Add a succinct headline</h2>\n\n<p class=\"slate-adv-heading15075_364ea3-0e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15075_364ea3-0e\">Write with clear, concise language to inform and engage your audience. Consider what matters to them and provide valuable insights.</p></div></div>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id15075_285296-a9 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column15075_aedd07-59\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image15075_95f1d0-89 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port23\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3060\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column15075_dc99b7-fa\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image15075_e14440-f1 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-board-rack-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3061\"/></div></figure>\n\n<figure class=\"wp-block-slate-image slate-image15075_788f77-4e size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-walking-shore-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3062\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column15075_eca2e1-57\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image15075_33565b-90 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land32\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-van-window-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3063\"/></div></figure>\n\n<figure class=\"wp-block-slate-image slate-image15075_bf6c55-4f size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-wax-board-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-3064\"/></div></figure></div></div>\n</div></div></div></div>\n</div></div>"
}